<ART ID="1230003" PID="2702" JID="146" BPAGE="1250001-1" EPAGE="1250001-27" PII="S0217732312300030" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A REVIEW OF NATURALNESS AND DARK MATTER PREDICTION FOR THE HIGGS MASS IN MSSM AND BEYOND</MTI>
<RTI>Naturalness and Dark Matter Prediction for the Higgs Mass</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>CASSEL</SNM>
<EAD>s.cassel1@physics.ox.ac.uk</EAD>
<X-REF REFID="S0217732312300030AF001"></X-REF>
</AUT>
<AUT>
<FNM>D. M.</FNM>
<SNM>GHILENCEA</SNM>
<EAD>dumitru.ghilencea@cern.ch</EAD>
<X-REF REFID="S0217732312300030FN001"></X-REF>
<X-REF REFID="S0217732312300030AF002"></X-REF>
<X-REF REFID="S0217732312300030AF003"></X-REF>
</AUT>
<FTN ID="S0217732312300030FN001">
<P>Corresponding author</P></FTN>
<AFF ID="S0217732312300030AF001">Rudolf Peierls Centre for Theoretical Physics, University of Oxford, 1 Keble Road, Oxford OX1 3NP, <CNY>UK</CNY></AFF>
<AFF ID="S0217732312300030AF002">CERN &#x2013; Theory Division, CH-1211 Geneva 23, <CNY>Switzerland</CNY></AFF>
<AFF ID="S0217732312300030AF003">Theoretical Physics Department, National Institute of Physics and Nuclear Engineering (IFIN-HH), Bucharest MG-6, <CNY>Romania</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 October 2011</RE>
<RV>24 November 2011</RV>
<![CDATA[<PUB>9 January 2012</PUB>]]>
</HIST>
<ABST>
<P>Within a two-loop leading-log approximation, we review the prediction for the lightest Higgs mass <F>(m<INF>h</INF>)</F> in the framework of constrained MSSM (CMSSM), derived from the naturalness requirement of minimal fine-tuning (&#x0394;) of the electroweak scale, and dark matter consistency. As a result, the Higgs mass is predicted to be just above the LEP2 bound, <F>m<INF>h</INF> = 115.9&#x00B1;2 <RM>GeV</RM></F>, corresponding to a minimal <F>&#x0394; = 17.8</F>, the value obtained from consistency with electroweak and WMAP <F>(3&#x03C3;)</F> constraints, but <IT>without</IT> the LEP2 bound. Due to quantum corrections (largely QCD ones for <F>m<INF>h</INF></F> above LEP2 bound), &#x0394; grows &#x2248; exponentially on either side of the above value of <F>m<INF>h</INF></F>, which stresses the relevance of this prediction. A value <F>m<INF>h</INF>&#x003E;121</F> (126) GeV cannot be accommodated within the CMSSM unless one accepts a fine-tuning cost worse than &#x0394;&#x003E;100 (1000), respectively. We review how the above prediction for <F>m<INF>h</INF></F> and &#x0394; changes under the addition of new physics beyond the MSSM Higgs sector, parametrized by effective operators of dimensions <F>d = 5</F> and <F>d = 6</F>. For <F>d = 5</F> operators, one can obtain values <F>m<INF>h</INF></F> as large as 130 GeV with an acceptable &#x0394;&#x003C;10. The size of the supersymmetric correction that each individual operator of <F>d = 6</F> brings to the value of <F>m<INF>h</INF></F> for points with &#x0394;&#x003C;100 (&#x003C;200), is found to be small, of few &#x2264;4 GeV (&#x2264;6 GeV) respectively, for <F>M = 8 <RM>TeV</RM></F> where <F>M</F> is the scale of new physics. This value decreases (increases) by approximately 1 GeV for a 1 TeV increase (decrease) of the scale <F>M</F>. The relation of these results to the Atlas/CMS supersymmetry exclusion limits is presented together with their impact for the CMSSM regions of lowest fine-tuning.</P>
</ABST>
<KWDG>
<KWD>Supersymmetry</KWD>
<KWD>fine-tuning</KWD>
<KWD>higher dimensional operators</KWD>
<KWD>Higgs mass in CMSSM</KWD>
<KWD>dark matter</KWD>
<KWD>effective operators</KWD>
</KWDG>
</FRONT>
</ART>
